@charset "Shift_JIS"; 

/*---------------------------------------------------------------
	サイト名　：読売新聞ご購読案内
	最終更新日：2013年7月1日
---------------------------------------------------------------*/
.container {
	background-color:#8481b8;
	width:850px;
	color:#fff;
	margin:0 auto;
	padding:0;}

/*-------------------------------------------------------------*/
/*                                        Styles for SITE area */
/*-------------------------------------------------------------*/

#site {
	text-align:left;
	width:848px;
	margin:0 auto;
	padding-top: 12px;
	background-color: #5456B8;
}

#site * {
	list-style-type:none;}
	
*+html #spmsg {
	display: none;
}

#site .logo {
	height:52px;
	width:848px;
	background-color: #FFF;
	position: relative;
	border-bottom: 1px solid #CCC;
}

#site .logo .site_logo {
	position: absolute;
	left: 16px;
	top: 12px;
	height: 27px;
	width: 277px;	
}



#site .logo p.lnk {
	position: absolute;
	right: 17px;
	height: 13px;
	width: 220px;	
	margin: 0px;
	padding: 0px;
	bottom: 10px;
}

#site .logo p.lnk img {
	margin: 0px;
	padding: 0px;
}

#site .logo #font_ctr {
	position: absolute;
	top: 9px;
	right: 14px;
	height: 15px;
	margin: 0px;
	padding: 0px;
}

#site .logo #font_ctr li {
	font-weight: bold;
	color: #000;
	float: left;
	margin-right: 3px;
	height: 15px;
	padding: 0px;
	line-height: 15px;
	font-size: 1.1em;
	width: 16px;
}
#site .logo #font_ctr #font_none {
	width: 100px;
	text-align: right;
}
#site .logo #font_ctr li a {
	text-indent: -9999px;
	display: block;
	height: 15px;
	width: 16px;
	overflow: hidden;
}
#site .logo #font_ctr a#s {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#site .logo #font_ctr a#s:hover {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -15px;
}
#site .logo #font_ctr a#s.current {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px -15px;
}
#site .logo #font_ctr a#m {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: -16px 0px;
}
#site .logo #font_ctr a#m:hover {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: -16px -15px;
}
#site .logo #font_ctr a#m.current {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: -16px -15px;
}
#site .logo #font_ctr a#l {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: -32px 0px;
}
#site .logo #font_ctr a#l:hover {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: -32px -15px;
}
#site .logo #font_ctr a#l.current {
	background-image: url(/shared/img/font_ctr_bg.gif);
	background-repeat: no-repeat;
	background-position: -32px -15px;
}

/*-------------------------------------------------------------*/
/* グローバルナビゲーション                                     */
/*-------------------------------------------------------------*/
#site .navigation#global {
	width:848px;
	height:54px;
	position: relative;	
	background-color: #FFF;
}
#site .navigation#global ul {
	position: absolute;
	left: 14px;
	top: 9px;
}
#site .navigation#global ul li {
	float: left;
	height: 35px;
	width: 142px;
	margin-right: 8px;
}
#site .navigation#global ul li a {
	height: 35px;
	width: 142px;
	text-indent: -9999px;
	display: block;
}
#site .navigation#global ul #global01 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#site .navigation#global ul #global01 a:hover {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: 0px -35px;
}
.guide #site .navigation#global ul #global01 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: 0px -35px;
}
#site .navigation#global ul #global02 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -142px 0px;
}
#site .navigation#global ul #global02 a:hover {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -142px -35px;
}
.service #site .navigation#global ul #global02 a,.detail #site .navigation#global ul #global02 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -142px -35px;
}
#site .navigation#global ul #global03 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -426px 0px;
}
#site .navigation#global ul #global03 a:hover {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -426px -35px;
}
.kodomo #site .navigation#global ul #global03 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -426px -35px;
}

#site .navigation#global ul #global05 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -284px 0px;
}
#site .navigation#global ul #global05 a:hover {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -284px -35px;
}
.teen #site .navigation#global ul #global05 a {
	background-image: url(../img/global_bg1.gif);
	background-repeat: no-repeat;
	background-position: -284px -35px;
}




#site .navigation#global #global04 {
	height: 41px;
	width: 203px;
	position: absolute;
	top: 8px;
	right: 14px;
}
#site .navigation#global #global04 a {
	height: 41px;
	width: 203px;
	background-image: url(../img/global_bg2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
}
#site .navigation#global #global04 a:hover {
	height: 41px;
	width: 203px;
	background-image: url(../img/global_bg2.gif);
	background-repeat: no-repeat;
	background-position: 0px -41px;
	text-indent: -9999px;
	display: block;
}


/*-------------------------------------------------------------*/
/*                                        Styles for PAGE area */
/*-------------------------------------------------------------*/
#page {
	background-color:#fff;
	color:#000;
	text-align:left;
	width:848px;
	margin:0 auto;
	line-height:0;}

#page * {
	line-height:1.6;}

#page #breadcrumbs {
	color:#333;
	margin:0;
	padding:6px 0 3px 15px;
	line-height:1.2;
	border-bottom:1px solid #8481b8;
	background:url(/shared/img/bg_004.gif) 0 0 repeat-x #cac8f3;}

#page h1 {
	margin:0;
	padding:20px 0 0 0;
	line-height:0;
	color:#28246d;
	background:url(/shared/img/bg_006.gif) 0 0 repeat-x #fff;
}
.form #page h1 {
	margin:0;
	padding:22px 0 22px 30px;
	background:url(/shared/img/bg_h1_001.gif) 0 50% no-repeat #a09dda;
	line-height:1;
	color:#fff;
}

#page p.lead {
	font-weight:bold;
	width:560px;
	margin:0;
	padding:20px 0 5px 30px;
	color:#003;
}

.guide #page p.lead {
	font-weight:bold;
	width:560px;
	margin:0;
	padding:0px 0 5px 30px;
	color:#003;
}

/*-------------------------------------------------------------*/
/* ページネーション                                             */
/*-------------------------------------------------------------*/
#page ul.pagination li {
	margin:0 20px 0 0;
	padding:0;
	float:left;
	display:inline;
	white-space:nowrap;}

#page ul.pagination li a {
	background:url(/shared/img/icon_001.gif) 0 50% no-repeat;
	padding:0 0 0 9px;}

#page ul.pagination li a:link,
#page ul.pagination li a:visited {
	color:#000;}

#page ul.pagination li a:hover,
#page ul.pagination li a:active,
#page ul.pagination li a:focus {
	color:#ff8a00;
	background:url(/shared/img/icon_001o.gif) 0 50% no-repeat;}

/*-------------------------------------------------------------*/
/* 項目インデックスへ                                           */
/*-------------------------------------------------------------*/
#page p.index {
	margin:8px 30px 0;
	text-align:right;}

#page p.index a {
	padding:0 0 0 14px;
	background:url(/shared/img/icon_002.gif) 0 50% no-repeat;}

/*-------------------------------------------------------------*/
/* 最下部 お申し込みボタン                                      */
/*-------------------------------------------------------------*/
#page p.apply {
	margin:40px 0 0 0;
	padding:32px 0 32px 282px;
	border-top:6px solid #8481b8;
	background:url(/shared/img/bg_005.gif) 0 0 repeat-x #fff;
}
.trial #page p.apply {
	border-top:none;
	background-color: #FCF;
	background-image: none;
	width: 550px;
	padding: 0px;
	margin: 40px auto 30px;
}

/*-------------------------------------------------------------*/
/* 最下部 お問い合わせ先など                                    */
/*-------------------------------------------------------------*/
#page .utility {
	background:url(/shared/img/bg_003.gif) 0 0 repeat-x #e9e9e9;
	padding:15px 0 0 0;
	width:848px;}

#page .utility .contactus {
	padding:0 0 15px 15px;
	width:350px;
	float:left;
	display:inline;
	line-height:1.4;}

#page .utility .contactus dt {
	padding:2px 0 2px 7px;
	border-left:4px solid #a09dda;}






#page .utility .contactus dd ul {
	padding:1px 0 1px 7px;
	border-left:4px solid #a09dda;}


#page .utility .contactus dd li {
	list-style-type:none;}



#page .utility .contactus dd p {
	margin:5px 0 0 0;}


#page .utility .navigation {
	margin:5.8em 0 0 0;
	padding:0 0 0 15px;
	text-align:right;
	list-style-type:none;
	float:left;
	display:inline;
	width:450px;}

#page .utility .navigation li {
	margin:0 0 0 15px;
	float:right;
	display:inline;
	line-height:1.2;}


#page .utility .navigation li a {
	background:url(/shared/img/icon_001.gif) 0 50% no-repeat;
	padding:0 0 0 9px;}

#page .utility .navigation li a:link,
#page .utility .navigation li a:visited {
	color:#000;}

#page .utility .navigation li a:hover,
#page .utility .navigation li a:active,
#page .utility .navigation li a:focus {
	color:#000;
	background:url(/shared/img/icon_001o.gif) 0 50% no-repeat;}

/*-------------------------------------------------------------*/
/*                                 Styles for PUBLICATION area */
/*-------------------------------------------------------------*/
#publication {
	width:850px;
	margin:0 auto;
	padding:10px 0 0 0;
	text-align:left;
	line-height:1.2;
	background-color: #5456B8;
	/*background-color:#8481b8;*/
}

#publication ul {
	margin:0 0 0 15px;
	padding:0 0 0 5px;
	width:540px;
	float:left;
	display:inline;
	list-style-type:none;
	border-left:1px solid #fff;}

#publication ul li {
	margin:0 5px 0 0;
	padding:0 5px 0 0;
	float:left;
	display:inline;
	border-right:1px solid #fff;}

#publication ul li a:link,
#publication ul li a:visited {
	color:#fff;}

#publication ul li a:hover,
#publication ul li a:active,
#publication ul li a:focus {
	color:#ff8a00;}

#publication address {
	font-style:normal;
	text-align:right;
	padding:0 0 30px 0;
	float:left;
	display:inline;
	color:#fff;
	width:270px;}
